Bug 855424 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:32af5e281c6f61f6b141683685f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 13:08 EDT by Rustam Safaraliev
Modified: 2012-10-18 17:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (60.03 KB, text/plain)
2012-09-07 13:08 EDT, Rustam Safaraliev
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.54 KB, text/plain)
2012-09-07 13:08 EDT, Rustam Safaraliev
no flags Details
File: xorg.conf (2.06 KB, text/plain)
2012-09-07 13:08 EDT, Rustam Safaraliev
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (581 bytes, text/plain)
2012-09-07 13:08 EDT, Rustam Safaraliev
no flags Details

  None (edit)
Description Rustam Safaraliev 2012-09-07 13:08:30 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.i686.PAE

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/X (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/X (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/X (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6463000+0x3e2e) [0xb6466e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6463000+0x5534) [0xb6468534]
:6: /usr/bin/X (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/X (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb7787400]
:9: (vdso) (__kernel_vsyscall+0x10) [0xb7787424]
:10: /lib/libc.so.6 (nanosleep+0x20) [0x4f331300]
:11: /lib/libc.so.6 (usleep+0x3d) [0x4f3678dd]
:12: /usr/lib/xorg/modules/drivers/nvidia_drv.so (0xb6ad3000+0x534641) [0xb7007641]
:13: /usr/lib/xorg/modules/drivers/nvidia_drv.so (0xb6ad3000+0x5359a1) [0xb70089a1]
:14: /usr/lib/xorg/modules/drivers/nvidia_drv.so (0xb6ad3000+0x53af59) [0xb700df59]
Comment 1 Rustam Safaraliev 2012-09-07 13:08:35 EDT
Created attachment 610807 [details]
File: Xorg.0.log
Comment 2 Rustam Safaraliev 2012-09-07 13:08:37 EDT
Created attachment 610808 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Rustam Safaraliev 2012-09-07 13:08:39 EDT
Created attachment 610809 [details]
File: xorg.conf
Comment 4 Rustam Safaraliev 2012-09-07 13:08:42 EDT
Created attachment 610810 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Roman 2012-10-09 05:14:25 EDT
i was just browse in internet on site http://www.smilex.su it is yakutsk's main tracker
that use a many flash banners
proccess "X" was used 100% of CPU and "flashplugin" and "firefox" was use 20-50 % of CPU


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:39:59 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.